Results 1 to 3 of 3

Thread: .avi problem

  1. #1

    Default .avi problem

    i have a problem vlc or other video player .MPEG-4 Video decoder problem.Here is vlc error page.

    No suitable decoder module:
    VLC does not support the audio or video format "mp4v". Unfortunately there is no way for you to fix this.
    No suitable decoder module:
    VLC does not support the audio or video format "mpga". Unfortunately there is no way for you to fix this.
    Vlc not work , other video player just play sound not video.(Gnome)

  2. #2

    Default Re: .avi problem

    Quote Originally Posted by seniorc View Post
    i have a problem vlc or other video player .MPEG-4 Video decoder problem.Here is vlc error page.



    Vlc not work , other video player just play sound not video.(Gnome)
    See here:
    https://forums.opensuse.org/entry.ph...allation-Guide

  3. #3
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    29,728

    Default Re: .avi problem

    And please allways tell which version of openSUSE you use!
    Henk van Velden

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •